version: 1.8.19
files:
  - url: Motrix-1.8.19.AppImage
    sha512: qiPayAbHviHzJQdltNANjtvmvv4w9ap9dvQYmDHaGl1hPeBWY4/hbbGKoWTTb40edETAk7Z/EUgd+rAu/xw32w==
    size: 101232828
    blockMapSize: 106704
  - url: Motrix_1.8.19_amd64.deb
    sha512: ij2rnHMSaMIpHyhtjvp4FQRrvgAEbeuTjbBhhj060+FN3LULpKfkStosEdGW1mC7anYq9Oblid2zhpImYBDmGg==
    size: 71298984
  - url: Motrix_1.8.19_amd64.deb
    sha512: ij2rnHMSaMIpHyhtjvp4FQRrvgAEbeuTjbBhhj060+FN3LULpKfkStosEdGW1mC7anYq9Oblid2zhpImYBDmGg==
    size: 71298984
  - url: Motrix-1.8.19.x86_64.rpm
    sha512: ZYJzqyjt4ewX7jmZUkT3H1rcZ1PovnB2uk7SkL6RuTt9XOWeqztXQ6IfgoYwnMl1t2FaYrQxaZcQ1ZfJCuVf5Q==
    size: 71768633
  - url: Motrix-1.8.19.x86_64.rpm
    sha512: ZYJzqyjt4ewX7jmZUkT3H1rcZ1PovnB2uk7SkL6RuTt9XOWeqztXQ6IfgoYwnMl1t2FaYrQxaZcQ1ZfJCuVf5Q==
    size: 71768633
path: Motrix-1.8.19.AppImage
sha512: qiPayAbHviHzJQdltNANjtvmvv4w9ap9dvQYmDHaGl1hPeBWY4/hbbGKoWTTb40edETAk7Z/EUgd+rAu/xw32w==
releaseDate: '2023-05-03T06:54:19.058Z'
